body {
	background: #1C1C1C !important
}

#center {
	text-align: center;
	top: 100px;
	position: relative;
}

#logow {
	max-width: 300px;
	margin: 0px auto;
}

#buttons {
	margin-top: 20px;
}

#buttons button, #buttons a.button {
	height: 50px;
	width: 150px;
	font-size: 15px;
}

#buttons button {
	line-height: inherit;
}

#buttons a.button {
	line-height: 50px;
	padding: 0px;
}

.mytext {
	font-family: 'Quicksand', sans-serif;
	font-size: 30px;
	line-height: 42px;
	color: #eee;
}

#plat {
	max-width: 510px;
	margin: 50px auto 0px auto;
}

#cta_page2_back {
	display: none !important;
}

#logo {
	fill: #fff;
	width: 320px;
	margin-bottom: 25px;
}


#gosignup {
	padding: 20px 20px 0px 0px;
	text-align: right;
	margin-bottom: 0px;
	color: #eee;
}

#gosignup a {
	line-height: 43px
}

#smallmap {
	width: 300px;
	margin: 30px auto 30px auto;
	display: block;
}


@media only screen and (max-width: 767px) {
	#logow {
		top: 50px;
		max-width: 250px;
	}


	#plat {
		margin-top: 20px;
		padding: 25px;
	}

	.mytext {
		font-size: 25px;
		line-height: 36px;
	}
}

